.fortune-evnts .article-list .article {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 9px;
    border: 1px solid rgba(1, 5, 40, 0.07);
    box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.0457277)
}

.fortune-evnts .article-list .article>a {
    width: 75%
}

.fortune-evnts .article-list .article .article-intro-image>img {
    margin-bottom: 0;
    border-radius: 9px 0 0 9px
}

.fortune-evnts .article-list .article .article-body {
    padding: 30px
}

.fortune-evnts .article-list .article .article-body .fortune-article-title-wrapper .article-info {
    display: none
}

.fortune-evnts .article-list .article .article-body .fortune-article-title-wrapper .article-header h2 {
    font-weight: 500
}

.fortune-evnts .article-list .article .article-body ul.fields-container {
    list-style: none;
    padding: 0px
}

.fortune-evnts .article-list .article .article-body ul.fields-container .field-entry span.field-label {
    display: none
}

.fortune-evnts .article-list .article .article-body ul.fields-container .field-entry span.field-value {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #010944
}

.fortune-evnts .article-list .article .article-body .article-introtext {
    color: rgba(1, 5, 40, 0.7)
}

.view-article.fortune-evnts .article-details .article-header {
    width: 65%;
    margin-bottom: 50px
}

.view-article.fortune-evnts .article-details .article-header h1 {
    font-weight: bold;
    font-size: 42px;
    line-height: 51px
}

.view-article.fortune-evnts .article-details .article-info,.view-article.fortune-evnts .article-details .fields-container {
    display: none
}

.view-article.fortune-evnts .article-details .leaflet-popup-content-wrapper {
    box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.0457277);
    border-radius: 9px
}

.view-article.fortune-evnts .article-details .leaflet-popup-content-wrapper .leaflet-popup-content {
    font-size: 20px;
    margin: 30px 100px
}

.view-article.fortune-evnts .article-details .leaflet-container a.leaflet-popup-close-button {
    top: 5px;
    right: 5px
}

.view-article.fortune-evnts .article-details .leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
    margin-bottom: 35px
}

.view-article.fortune-evnts .article-details .sppb-addon-openstreetmap {
    border-radius: 9px
}

.view-article.fortune-evnts .related-article-list-container,.view-article.fortune-evnts ul.pager {
    display: none
}

.view-category.fortune-evnts h3.event-listing-top-title {
    display: block
}

.view-category.fortune-evnts h3.blog-listing-top-title {
    display: none
}

.fortune-evnts .article-list .article .article-body {
        padding: 20px
    }
    
    
    .fortune-evnts .article-list .article .article-body dl.fields-container .field-entry span.field-value,.article-list .article .article-introtext {
        font-size: 12px;
        line-height: 23px
    }
    .fortune-evnts .article-list .article {
        display: inherit
    }

    .fortune-evnts .article-list .article .article-intro-image>img {
        border-radius: 9px 9px 0 0
    }

.view-article.fortune-evnts .article-details .article-header {
        width: 100%;
        margin-bottom: 20px
    }

    .view-article.fortune-evnts .article-details .article-header h1 {
        font-size: 32px;
        line-height: 41px
    }
    
    .view-article.fortune-evnts .article-details .article-header {
        width: 100%;
        margin-bottom: 20px
    }

    .view-article.fortune-evnts .article-details .article-header h1 {
        font-size: 32px;
        line-height: 41px
    }

    .view-article.fortune-evnts .article-details .article-header h1 .fortune-pricing .sppb-tab .sppb-nav>li>a {
        font-size: 14px;
        padding: 9px 15px
    }

    .view-article.fortune-evnts .article-details .article-header h1 .fortune-pricing .sppb-tab .sppb-nav {
        margin-bottom: 10px
    }



.left-radious {
    border-radius: 10px 0px 0px 10px;
    overflow: hidden
}
.right-radious {
    border-radius: 0 10px 10px 0;
    overflow: hidden
}
body .sppb-btn,body .btn {
    padding: 13px 40px 12px 40px;
    position: relative;
    /* z-index:1; */
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.8px
}

body .sppb-btn.sppb-btn-3d,body .btn.sppb-btn-3d {
    padding-top: 13px;
    padding-bottom: 12px
}

body .sppb-btn.sppb-btn-xlg,body .btn.sppb-btn-xlg {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    padding: 16px 48px 15px 47px
}


.sp-slider-custom-dot -indecators ul li {
    margin: 0 8px 0 10px;
    width: 180px;
    float: left;
    cursor: pointer;
}
















div.hero-slider .sp-item{padding-top:95px}div.hero-slider .sp-item .sp-background:after{z-index:-1;background-color:rgba(0, 0, 0, 0.4)}div.hero-slider .sp-slider-content-align-center,div.hero-slider .sp-slider-content-align-left,div.hero-slider .sp-slider-content-align-right{padding:85px 70px;margin-right:35px;background-color: rgb(229, 12, 12, 0.5);}div.hero-slider .sp-slider-content-align-center .sppb-sp-slider-icon,div.hero-slider .sp-slider-content-align-left .sppb-sp-slider-icon,div.hero-slider .sp-slider-content-align-right .sppb-sp-slider-icon{display:block;width:135px;height:2px;background-color:#151515}div.hero-slider .sp-slider-content-align-center .sp-slider-btn-text,div.hero-slider .sp-slider-content-align-left .sp-slider-btn-text,div.hero-slider .sp-slider-content-align-right .sp-slider-btn-text{color:#ffffff;background-color:transparent;border:1px solid #151515}div.hero-slider .sp-slider-content-align-center .sp-slider-btn-text:hover,div.hero-slider .sp-slider-content-align-left .sp-slider-btn-text:hover,div.hero-slider .sp-slider-content-align-right .sp-slider-btn-text:hover{color:#ffffff;background-color:#151515}div.hero-slider.sp-slider .sp-nav-control{width:80px !important;height:30px !important}div.hero-slider.sp-slider .sp-nav-control .nav-control{width:auto;height:auto;background-color:transparent;color:#ffffff;border:0;line-height:30px}div.hero-slider.sp-slider .sp-nav-control .nav-control i{line-height:30px}div.hero-slider.sp-slider .sp-nav-control .nav-control:hover{color:#151515}div.hero-slider.sp-slider .sp-slider_number{right:100px;left:auto !important;width:145px}div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number{font-weight:600}div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-right,div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash{font-size:42px;font-weight:300}div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash{margin:0 10px}
 

div.hero-slider .sp-item{padding-top:240px}div.hero-slider .sp-slider-content-align-center,div.hero-slider .sp-slider-content-align-left,div.hero-slider .sp-slider-content-align-right{padding:45px 20px;margin-right:0}div.hero-slider.sp-slider .sp-nav-control{width:80px !important}div.hero-slider.sp-slider .sp-nav-control .nav-control{width:auto;height:auto;background-color:transparent;color:#ffffff;border:0}div.hero-slider.sp-slider .sp-nav-control .nav-control:hover{color:#151515}div.hero-slider.sp-slider .sp-slider_number{right:30px;width:120px}div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-right,div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash{font-size:28px}.single-image-slider.sppb-addon-sp-slider.sp-slider .sp-indicator-container{max-width:200px;left:80px}.single-image-slider.sppb-addon-sp-slider.sp-slider .sp-nav-control{width:120px !important;right:0px !important}.running-projects .carousel{padding-left:0;padding-bottom:80px}

.hero-btn .sppb-addon-content{display:flex}.hero-btn a.sppb-btn{width:24.84%;text-align:left}.hero-btn .sppb-btn.sppb-btn-secondary{font-size:24px;line-height:28px;backdrop-filter:blur(44px);background-color:rgba(25, 30, 30, 0.2);padding:32px 41px 32px 80px}.hero-btn .sppb-btn.sppb-btn-secondary i{position:absolute;left:40px}@media (max-width:991px){.hero-btn .sppb-btn.sppb-btn-secondary{font-size:20px;padding:15px 15px 15px 45px}.hero-btn .sppb-btn.sppb-btn-secondary i{top:20px;left:15px}}@media (max-width:767px){.accordion-style1 .sppb-panel .sppb-panel-heading{padding:15px 30px 15px 0px}.accordion-style1 .sppb-panel .sppb-panel-heading .sppb-panel-title{font-size:14px}.accordion-style1 .sppb-panel .sppb-panel-body{padding:0px 15px 20px 0px}.pricing-table{padding:0px 25px 25px}.pricing-table .sppb-pricing-header .sppb-pricing-price-container{padding:25px 25px;margin:0px -25px}.hero-slider .sp-nav-control{width:75px !important;top:unset !important;bottom:25% !important}.hero-btn .sppb-addon-content{display:block}.hero-btn a.sppb-btn{width:100%}.hero-btn .sppb-btn.sppb-btn-secondary{font-size:18px;padding:15px 15px 15px 45px}.hero-btn .sppb-btn.sppb-btn-secondary i{top:20px;left:15px}}





























/* PAGE TITLE */

.sp-page-title {
	padding: 150px 0 150px 0;
	text-align: center;
	background-position: 0;
}

.sp-page-title .container {
	position: relative;
	z-index: 2;
}

.sp-page-title .sp-page-title-heading {
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #fff;
	line-height: 1.3380952381;
}

.sp-page-title .breadcrumb {
list-style: none;
padding: 0;
margin: 0;
background: rgba(255, 255, 255, 0.1);
padding: 5px 25px;
border-radius: 40px;
display: inline-block;
}

.sp-page-title .breadcrumb li:before {display: none;}

.sp-page-title .breadcrumb > li {
	display: inline-block;
	margin-bottom: 0;
}


.sp-page-title .breadcrumb > li > a {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	position: relative;
	margin-right: 9px;
	padding-right: 11px;
}

.sp-page-title .breadcrumb > li > a:after {
	position: absolute;
	right: 0;
	top: -1px;
	content: "/";
	height: 15px;
	width: 1px;
}

.sp-page-title .breadcrumb > li > a:hover {
	color: var(--secondcolor);
}

.sp-page-title .breadcrumb > .active {
	font-size: 16px;
	font-weight: 400;
	color: var(--secondcolor);
}

/* */


.homepage header#sp-header {    background: transparent;    box-shadow: none;}
.homepage section#sp-main-body {    margin-top: -90px;}



/*****************************************/
.yendif-video-share.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-videos{padding:0px 0px 0px 0px}

.yendif-video-share.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-videos .flex-grow-1{padding:10px}
.mb-2{margin-bottom:20px;}
.mb-3{margin-bottom:30px;}

.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-item{position:relative;border:0;}
.yendif-video-share.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-videos .yendif-video-share-responsive-item .yendif-video-share-image{bottom:15px;}
.jt-carousel-yendif-outer.planis.titleonpic .yendif-title-text,.yendif-video-share.mod-yendifvideoshare-playlist.fotojenic .flex-grow-1.ms-3{position:absolute;bottom:15px;left:0;z-index:1;padding:10px 15px 15px 15px;}
.mod-yendifvideoshare-playlist.fotojenic  .yendif-video-share-playlist-videos.right{overflow-y:scroll;overflow-x:hidden;top:15px;scrollbar-width:15px;}
.yendif-video-share.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-items{ margin-right:5px}
.yendif-video-share.fotojenic .yendif-video-share-image{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);transition:all 0.6s ease 0s;-webkit-transition:all 0.6s ease 0s;-moz-transition:all 0.6s ease 0s;-o-transition:all 0.6s ease 0s;}

.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-videos.right {scrollbar-width: thin;	scrollbar-color: #fd0a21 #444;
	-webkit-scrollbar-track: #fd0a21 #444;}
.mod-yendifvideoshare-playlist.fotojenic .yendif-video-share-playlist-player {
	border: 15px solid transparent;
}

.card {
 
    --bs-card-bg: #eef2e7;
 
}

/*menubutton*/
.joomlalove-arrow-big-button {
    padding: 24px 110px 20px 32px
}

.joomlalove-arrow-big-button:before {
    content: url("../../../images/psikolog/button-arrow.svg");
    position: absolute;
    right: 25px;
    top: 18px
}

@media (max-width: 1500px) {
    .joomlalove-arrow-big-button {
        padding:20px 65px 20px 20px
    }

.joomlalove-arrow-big-button .sppb-addon-content {
        font-size: 18px
    }

.joomlalove-arrow-big-button .sppb-addon-content {
        font-size: 16px
    }

.joomlalove-arrow-big-button {
        padding: 10px 75px 10px 20px
    }
    
    
.joomlalove-arrow-big-button:before {
        right: 35px;
        top: 25px
    }
    
.joomlalove-arrow-big-button {
        display: none !important
    }
.menu-button-wrapper .sppb-row>div {
    padding: 0px
}
    

/* PAGE TITLE */

.sp-page-title {
	padding: 150px 0 150px 0;
	text-align: center;
	background-position: 0;
}

.sp-page-title .container {
	position: relative;
	z-index: 2;
}

.sp-page-title .sp-page-title-heading {
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 30px;
	color: #fff;
	line-height: 1.3380952381;
}

.sp-page-title .breadcrumb {
list-style: none;
padding: 0;
margin: 0;
background: rgba(255, 255, 255, 0.1);
padding: 5px 25px;
border-radius: 40px;
display: inline-block;
}

.sp-page-title .breadcrumb li:before {display: none;}

.sp-page-title .breadcrumb > li {
	display: inline-block;
	margin-bottom: 0;
}


.sp-page-title .breadcrumb > li > a {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	position: relative;
	margin-right: 9px;
	padding-right: 11px;
}

.sp-page-title .breadcrumb > li > a:after {
	position: absolute;
	right: 0;
	top: -1px;
	content: "/";
	height: 15px;
	width: 1px;
}

.sp-page-title .breadcrumb > li > a:hover {
	color: var(--secondcolor);
}

.sp-page-title .breadcrumb > .active {
	font-size: 16px;
	font-weight: 400;
	color: var(--secondcolor);
}

/* PAGE TITLE */





.fortune-article-list .sppb-addon-article {
    background: #f8f9f9;
    border-radius: 9px;
    display: flex;
    padding: 18px 20px 18px 20px;
    transition: all 0.3s ease
}

.fortune-article-list .sppb-addon-article:hover {
    box-shadow: 0px 12px 20px rgba(0, 0, 0, 0.05);
    background: #fff
}

.fortune-article-list .sppb-addon-article .sppb-article-img-wrap {
    flex: 1 0 190px;
    max-width: 190px;
    margin-right: 25px
}

.fortune-article-list .sppb-addon-article .sppb-article-img-wrap img {
    border-radius: 7px 0px 0px 7px
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 33px
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap h3 a {
    color: #010944
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap h3 a:hover {
    color: #F14106
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta {
    margin: 0px 0px 5px 0px
}

.fortune-article-list .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta span {
    font-weight: 500;
    font-size: 14px;
    line-height: 27px;
    color: #010944;
    margin: 0px
}



.fortune-feature-article .sppb-addon-article {
    background: #f8f9f9;
    border-radius: 9px;
    padding: 35px 35px 45px 35px;
    transition: all 0.3s ease
}

.fortune-feature-article .sppb-addon-article:hover {
    box-shadow: 0px 12px 20px rgba(0, 0, 0, 0.05);
    background: #fff
}

.fortune-feature-article .sppb-addon-article .sppb-article-img-wrap img {
    border-radius: 7px 7px 0px 0px
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap {
    display: flex;
    flex-direction: column;
    margin-top: 25px
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap h3 {
    font-weight: 500;
    font-size: 28px;
    line-height: 37px;
    margin-bottom: 20px
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap h3 a {
    color: #010944
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap h3 a:hover {
    color: #F14106
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta {
    order: -1
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta span {
    font-weight: 500;
    font-size: 14px;
    line-height: 27px;
    color: #010944
}

.fortune-feature-article .sppb-addon-article .sppb-article-info-wrap .sppb-article-introtext {
    line-height: 27px
}


 .fortune-feature-article .sppb-addon-article .sppb-article-info-wrap h3 {
        font-size: 20px;
        line-height: 30px
    }

    .fortune-feature-article .sppb-addon-article {
        padding: 25px 20px 30px 20px
    }




    
    
    
    
.fortune-client-wrapper .sppb-addon-content>.sppb-row{display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div{flex:1 0 auto;width:auto;background:#ffffff;border:1px solid rgba(1, 5, 40, 0.07);border-radius:9px;padding:28px 0px;text-align:center;transition:all 0.3s ease}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div:hover{box-shadow:0px 12px 20px rgba(0, 0, 0, 0.05);cursor:pointer}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div:not(:last-child){margin-right:35px}.fortune-client-wrapper .sppb-addon-content>.sppb-row{display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div{flex:1 0 auto;width:auto;background:#ffffff;border:1px solid rgba(1, 5, 40, 0.07);border-radius:9px;padding:28px 0px;text-align:center;transition:all 0.3s ease}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div:hover{box-shadow:0px 12px 20px rgba(0, 0, 0, 0.05);cursor:pointer}.fortune-client-wrapper .sppb-addon-content>.sppb-row>div:not(:last-child){margin-right:35px}     




.fortune-tab-wrapper .sppb-addon-content{flex-direction:row-reverse}.fortune-tab-wrapper .sppb-addon-title{width:40%;margin-left:auto;margin-bottom:40px}.fortune-tab-wrapper .sppb-nav{flex:1 0 40%;max-width:40%;padding-right:0px !important}.fortune-tab-wrapper .sppb-nav li.active a{box-shadow:0px 12px 20px rgba(0, 0, 0, 0.05);z-index:2}.fortune-tab-wrapper .sppb-nav li:first-child a{border-radius:9px 9px 0px 0px}.fortune-tab-wrapper .sppb-nav li:last-child a{border-radius:0px 0px 9px 9px}.fortune-tab-wrapper .sppb-nav li a{z-index:1}.fortune-tab-wrapper .sppb-nav li a .sppb-tab-subtitle{font-weight:normal;font-size:14px;line-height:27px;color:#010944;margin-top:10px}.fortune-tab-wrapper .sppb-tab-content{position:relative;flex:1 0 60%;max-width:60%;width:auto !important}.fortune-tab-wrapper .sppb-tab-content:before{background:rgba(24, 77, 77, 0.1);border-radius:7px;width:540px;height:690px;display:block;top:0px;left:190px;content:"";position:absolute;border-radius:9px 9px 90px 9px}.fortune-tab-wrapper .sppb-tab-content:after{content:url("../images/wave-shape-black.png");position:absolute;bottom:-35px;right:-98px;z-index:-1}.fortune-tab-wrapper .sppb-tab-content .sppb-addon-content{margin-top:65px}.fortune-tab-wrapper .sppb-tab-content .sppb-addon-content img{border-radius:7px}
.fortune-tab-wrapper .sppb-tab-content:before{left:95px}
.fortune-tab-wrapper .sppb-tab-content:before{display:none}.fortune-tab-wrapper .sppb-tab-content:before{display:none}.fortune-tab-wrapper .sppb-tab-content:after{display:none}.fortune-tab-wrapper .sppb-addon-content{flex-direction:row-reverse;flex-wrap:wrap}.fortune-tab-wrapper .sppb-nav{flex:1 0 100%;max-width:100%}.fortune-tab-wrapper .sppb-tab-content:after{display:none}.fortune-tab-wrapper .sppb-addon-content{flex-direction:row-reverse;flex-wrap:wrap}.fortune-tab-wrapper .sppb-nav{flex:1 0 100%;max-width:100%}.fortune-tab-wrapper .sppb-tab-content{position:relative;flex:1 0 100%;max-width:100%}.fortune-tab-wrapper .sppb-addon-title{width:100%}.fortune-tab-wrapper .sppb-tab-content{margin-right:0px;margin-top:0px}
.fortune-tab-wrapper .sppb-tab-content .sppb-addon-content{margin-top:30px}
.fortune-tab-wrapper .sppb-addon-content{flex-direction:row-reverse}.fortune-tab-wrapper .sppb-addon-title{width:40%;margin-left:auto;margin-bottom:40px}.fortune-tab-wrapper .sppb-nav{flex:1 0 40%;max-width:40%;padding-right:0px !important}.fortune-tab-wrapper .sppb-nav li.active a{box-shadow:0px 12px 20px rgba(0, 0, 0, 0.05);z-index:2}.fortune-tab-wrapper .sppb-nav li:first-child a{border-radius:9px 9px 0px 0px}.fortune-tab-wrapper .sppb-nav li:last-child a{border-radius:0px 0px 9px 9px}.fortune-tab-wrapper .sppb-nav li a{z-index:1}.fortune-tab-wrapper .sppb-nav li a .sppb-tab-subtitle{font-weight:normal;font-size:14px;line-height:27px;color:#010944;margin-top:10px}.fortune-tab-wrapper .sppb-tab-content{position:relative;flex:1 0 60%;max-width:60%;width:auto !important}.fortune-tab-wrapper .sppb-tab-content:before{background:rgba(24, 77, 77, 0.1);border-radius:7px;width:540px;height:690px;display:block;top:0px;left:190px;content:"";position:absolute;border-radius:9px 9px 90px 9px}.fortune-tab-wrapper .sppb-tab-content .sppb-addon-content{margin-top:65px}.fortune-tab-wrapper .sppb-tab-content .sppb-addon-content img{border-radius:7px}.old-age-home #sp-bottom{background:#fafafa;color:#010944}.old-age-home #sp-bottom .sp-module .sp-module-title{font-weight:500;font-size:20px;line-height:33px;margin:0 0 45px;text-transform:uppercase;color:#010944;opacity:0.7}.old-age-home #sp-bottom .sp-module ul>li>a{display:block;color:#010944;opacity:0.7}.old-age-home #sp-bottom5 .sppb-optin-form .sppb-btn.sppb-btn-default{color:#010944;background-color:#f7c845;border-color:#f7c845;letter-spacing:0px;padding:15px 40px 15px 40px}.old-age-home #sp-bottom5 .social-icons li a{color:rgba(1, 9, 68, 0.4)}.old-age-home #sp-bottom5 .social-icons li a:hover{color:#F14106}.old-age-home #sp-bottom5 .social-icons li a:hover span{border-color:#F14106}.old-age-home #sp-bottom5 .social-icons li a span{padding:10px;border:1px solid rgba(1, 9, 68, 0.4);border-radius:50%;width:50px;height:50px;padding:15px 0px;text-align:center}.com-media.contentpane{padding:10px !important}.com-media .well{background:#f5f5f5;padding:20px;border-radius:4px;margin-bottom:10px}.com-media .well .row{margin:0;padding:0}.com-media .well .row>div:first-child{width:calc(100% - 200px)}.com-media .well .row>div:last-child{width:200px;float:right;text-align:right;padding-top:30px}.com-media .well .row #folderlist{display:inline-block}.com-media .well .row #upbutton{display:none}







.fortune-testimonial .fa-quote-left {
    display: inline-block;
    border-radius: 100%;
    padding: 28px;
    position: relative;
    top: -45px;
    background-color: #fff
}

.fortune-testimonial .sppb-addon-testimonial-client:before {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #010944;
    display: inline-block;
    position: relative;
    top: -8px;
    margin-right: 15px
}

    .fortune-testimonial .fa-quote-left {
        padding: 20px;
        top: -30px
    }


.fortune-chart ul {
    list-style: none;
    margin: 0px;
    padding: 0px
}

.fortune-chart ul li:before {
    content: "";
    width: 20px;
    height: 20px;
    background: #010944;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 3px
}

.fortune-chart ul li:last-child {
    margin-top: 10px
}

.fortune-chart ul li:last-child:before {
    background-color: #f7c845
}






.header-bar-short,.header-bar-long {
    position: relative;
    display: flex
}

.header-bar-short:before,.header-bar-long:before {
    content: "";
    display: inline-block;
    width: 95px;
    background: #F14106;
    height: 3px;
    position: relative;
    top: 33px;
    margin-right: 30px
}

.header-bar-long:before {
    flex: 1 0 auto
}
   .header-bar-long:before {
        max-width: 50px;
        top: 15px;
        margin-right: 20px
    }
     .header-bar-short:before,.header-bar-long:before {
        width: 50px;
        top: 15px;
        margin-right: 20px
    }
    
    .header-bar-short,.header-bar-long {
    position: relative;
    display: flex
}

.header-bar-short:before,.header-bar-long:before {
    content: "";
    display: inline-block;
    width: 95px;
    background: #F14106;
    height: 3px;
    position: relative;
    top: 33px;
    margin-right: 30px
}
   .header-bar-short:before,.header-bar-long:before {
        width: 50px;
        top: 15px;
        margin-right: 20px
    }
    




















.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper:before{background:#F14106;width:4px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.even .timeline-item .timeline-date{max-width:217px;line-height:normal}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date{top:55px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-date{line-height:normal;max-width:217px;margin-left:auto}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement.odd .timeline-item .timeline-panel:before{top:50px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:after{display:none}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-badge:before{height:40px;width:40px;border:none;background-color:#F14106;top:100%;transform:translate(-45%, -50%)}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel{background:#ffffff;border:1px solid rgba(1, 5, 40, 0.07);box-shadow:0px 20px 25px rgba(0, 0, 0, 0.0457277);border-radius:9px;margin-left:70px;text-align:left;padding:40px 30px 45px 40px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part{margin-right:70px;margin-left:0px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel:before{border-width:25px;top:75px;box-shadow:none}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel{width:475px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title{font-weight:500;font-size:28px;line-height:37px}.fortune-timeline.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .details{font-weight:500;font-size:14px;line-height:25px}.fortune-timeline.sppb-addon-timeline .timeline-date{background:#ffffff;border:1px solid rgba(1, 5, 40, 0.07);box-shadow:0px 20px 25px rgba(0, 0, 0, 0.0457277);border-radius:9px;font-weight:500;font-size:20px;line-height:27px;color:#F14106;padding:25px 25px 25px 25px;position:relative;top:40px}
















.sppb-addon-accordion .sppb-panel-modern {
    border-radius: 16px;
    border: 0;
    margin-bottom: 16px;
    transition: border 0.3s ease, box-shadow 0.3s ease
}

.sppb-addon-accordion .sppb-panel-modern:has(> .sppb-panel-heading.active) {
    border: 1px solid transparent;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(133.69deg, #ff00fb -2.59%, #802bff 113.65%) border-box;
    box-shadow: 0 0 12px rgba(255, 0, 251, 0.3)
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading {
    display: flex;
    align-items: center;
    padding: 32px;
    border-radius: 16px;
    background-color: #f8f4fe;
    border: none;
    position: relative;
    transition: background-color 0.4s ease, color 0.4s ease
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-panel-title {
    padding-right: 30px;
    color: #0e0024;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    font-family: "Inter"
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-toggle-direction {
    right: 32px;
    transition: transform 0.4s ease
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-toggle-direction .fa::before {
    content: "+";
    color: #802bff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28px;
    width: 28px;
    border: 1px solid #802bff;
    border-radius: 100px
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading.active {
    background-color: #ffffff
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading.active .sppb-toggle-direction .fa {
    transform: rotate(45deg);
    transition: transform 0.3s ease
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading.active .sppb-toggle-direction .fa::before {
    color: #ff00fb;
    border: 1px solid #ff00fb;
    transition: color 0.5s ease, border-color 0.5s ease
}

.sppb-addon-accordion .sppb-panel-modern .sppb-panel-body {
    padding: 0 32px 32px 32px;
    border: none;
    transition: opacity 0.8s ease;
    opacity: 1
}
.sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading {
        padding: 16px;
        border-radius: 16px
    }

    .sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-panel-title {
        font-size: 14px;
        line-height: 22px
    }

    .sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-toggle-direction {
        right: 16px
    }

    .sppb-addon-accordion .sppb-panel-modern .sppb-panel-heading .sppb-toggle-direction .fa::before {
        font-size: 16px;
        height: 20px;
        width: 20px
    }

    .sppb-addon-accordion .sppb-panel-modern .sppb-panel-body {
        padding: 0 16px 16px 16px
    }






